/*
Theme Name: NTA
Theme URI: http://buzzers.co.il
Description: Buzzers
Author: Elementor Team
Author URI: http://buzzers.co.il
Template: hello-elementor
Version: 1.0.1
Text Domain: nta
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags:
*/

/*
    Add your custom styles here
*/
h1.elementor-heading-title.elementor-size-default {
    border-top: 1px solid;
    display: inline;
    border-bottom: 1px solid;
}
.elementor-widget-image-carousel .swiper-container .swiper-slide figure {
    line-height: 0!important;
}
.elementor-widget-form .elementor-field-subgroup label {
    color: white!important;
}
.elementor-field-subgroup{margin: auto;}

/*
    projects page
*/
body.elementor-page-57 .elementor-posts .elementor-post:nth-of-type(2n) {
  direction: ltr !important;
}

body.elementor-page-57 .elementor-posts .elementor-post:nth-of-type(2n) .elementor-widget-wrap {
  direction: rtl !important;
}
input#form-field-acc_check {
    vertical-align: middle;
}

.nav-menu a.elementor-item {
    transition: ease-in-out .2s!important;
}
.nav-menu a.elementor-item:hover {
    padding-right: 40px!important;
}
